# Uses of Enum Class
org.eclipse.e4.ui.workbench.modeling.ISaveHandler.Save

Packages that use ISaveHandler.Save
Package
Description
org.eclipse.e4.ui.workbench.modeling
Application programming interfaces describing the Eclipse 4 model services.

## Uses of ISaveHandler.Save in org.eclipse.e4.ui.workbench.modeling

Methods in org.eclipse.e4.ui.workbench.modeling that return ISaveHandler.Save
Modifier and Type
Method
Description
`ISaveHandler.Save[]`
ISaveHandler.`promptToSave(Collection<MPart> dirtyParts)`
`ISaveHandler.Save`
ISaveHandler.`promptToSave(MPart dirtyPart)`
`static ISaveHandler.Save`
ISaveHandler.Save.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ISaveHandler.Save[]`
ISaveHandler.Save.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.